Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1197946 - [abrt] gnome-software: gtk_list_box_row_grab_focus(): gnome-software killed by SIGSEGV
Summary: [abrt] gnome-software: gtk_list_box_row_grab_focus(): gnome-software killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a72c9ac08367160c6969d34c476...
: 1199412 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-03 02:35 UTC by Ilya Gradina
Modified: 2015-03-13 17:07 UTC (History)
3 users (show)

Fixed In Version: atk-2.15.91-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:07:50 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (67.94 KB, text/plain)
2015-03-03 02:35 UTC, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-03 02:35 UTC, Ilya Gradina
no flags Details
File: core_backtrace (23.16 KB, text/plain)
2015-03-03 02:35 UTC, Ilya Gradina
no flags Details
File: dso_list (14.72 KB, text/plain)
2015-03-03 02:35 UTC, Ilya Gradina
no flags Details
File: environ (1.62 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: maps (72.20 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: open_fds (2.01 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: proc_pid_status (1.08 KB, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details
File: var_log_messages (656 bytes, text/plain)
2015-03-03 02:36 UTC, Ilya Gradina
no flags Details

Description Ilya Gradina 2015-03-03 02:35:50 UTC
Version-Release number of selected component:
gnome-software-3.15.90-3.fc23

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 3
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: gtk_list_box_row_grab_focus
executable:     /usr/bin/gnome-software
global_pid:     2197
kernel:         4.0.0-0.rc1.git2.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 gtk_list_box_row_grab_focus at gtklistbox.c:3490
 #1 _g_closure_invoke_va at gclosure.c:831
 #4 gtk_widget_grab_focus at gtkwidget.c:8075
 #5 gs_shell_back_button_cb
 #6 _g_closure_invoke_va at gclosure.c:831
 #9 gtk_button_do_release at gtkbutton.c:1888
 #10 gtk_real_button_released at gtkbutton.c:2006

Comment 1 Ilya Gradina 2015-03-03 02:35:53 UTC
Created attachment 997322 [details]
File: backtrace

Comment 2 Ilya Gradina 2015-03-03 02:35:55 UTC
Created attachment 997323 [details]
File: cgroup

Comment 3 Ilya Gradina 2015-03-03 02:35:56 UTC
Created attachment 997324 [details]
File: core_backtrace

Comment 4 Ilya Gradina 2015-03-03 02:35:59 UTC
Created attachment 997325 [details]
File: dso_list

Comment 5 Ilya Gradina 2015-03-03 02:36:00 UTC
Created attachment 997326 [details]
File: environ

Comment 6 Ilya Gradina 2015-03-03 02:36:02 UTC
Created attachment 997327 [details]
File: limits

Comment 7 Ilya Gradina 2015-03-03 02:36:04 UTC
Created attachment 997328 [details]
File: maps

Comment 8 Ilya Gradina 2015-03-03 02:36:05 UTC
Created attachment 997329 [details]
File: mountinfo

Comment 9 Ilya Gradina 2015-03-03 02:36:06 UTC
Created attachment 997330 [details]
File: namespaces

Comment 10 Ilya Gradina 2015-03-03 02:36:07 UTC
Created attachment 997331 [details]
File: open_fds

Comment 11 Ilya Gradina 2015-03-03 02:36:09 UTC
Created attachment 997332 [details]
File: proc_pid_status

Comment 12 Ilya Gradina 2015-03-03 02:36:10 UTC
Created attachment 997333 [details]
File: var_log_messages

Comment 13 Kalev Lember 2015-03-03 09:56:59 UTC
Fixed in 3.15.91.

Comment 14 Kalev Lember 2015-03-06 09:10:38 UTC
*** Bug 1199412 has been marked as a duplicate of this bug. ***

Comment 15 Fedora Update System 2015-03-06 09:23:21 UTC
appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-2.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.90-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.9-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,tracker-1.3.4-2.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-2.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.90-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.9-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,tracker-1.3.4-2.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22

Comment 16 Fedora Update System 2015-03-09 08:20:32 UTC
Package atk-2.15.91-1.fc22, clutter-1.21.6-1.fc22, dconf-0.23.1-1.fc22, devhelp-3.15.91-1.fc22, epiphany-3.15.90-4.fc22, evolution-data-server-3.15.91-1.fc22, evolution-mapi-3.15.91-1.fc22, appstream-data-22-5.fc22, bijiben-3.15.91-1.fc22, control-center-3.15.91-1.fc22, dconf-editor-3.15.91-3.fc22, evolution-3.15.91-1.fc22, evolution-ews-3.15.91-1.fc22, file-roller-3.15.91-1.fc22, gedit-3.15.91-1.fc22, glib2-2.43.91-1.fc22, gnome-backgrounds-3.15.91-1.fc22, gnome-calculator-3.15.91-1.fc22, gnome-chess-3.15.91-1.fc22, gnome-contacts-3.15.91-1.fc22, gnome-dictionary-3.15.91-1.fc22, gnome-logs-3.15.91-1.fc22, gnome-mines-3.15.91-1.fc22, gnome-music-3.15.91-1.fc22, gnome-online-accounts-3.15.91-1.fc22, gnome-power-manager-3.15.91-1.fc22, gnome-settings-daemon-3.15.91-1.fc22, gnome-shell-extension-background-logo-3.15.91-1.fc22, glibmm24-2.43.91-1.fc22, empathy-3.12.7-3.fc22, tracker-1.3.5-1.fc22, gdk-pixbuf2-2.31.3-1.fc22, gnome-documents-3.15.91-1.fc22, gnote-3.15.1-1.fc22, gnome-session-3.15.90-2.fc22, five-or-more-3.15.91-1.fc22, glib-networking-2.43.91-1.fc22, gnome-boxes-3.15.91-1.fc22, gnome-calendar-3.15.91-1.fc22, gnome-color-manager-3.15.91-1.fc22, gnome-desktop3-3.15.91-1.fc22, gnome-initial-setup-3.15.91.1-1.fc22, gnome-maps-3.15.91-1.fc22, gnome-multi-writer-3.15.91-1.fc22, gnome-nibbles-3.15.91.1-1.fc22, gnome-packagekit-3.15.91-1.fc22, gnome-robots-3.15.91-1.fc22, gnome-shell-3.15.91-1.fc22, gnome-shell-extensions-3.15.91-2.fc22, gnome-sound-recorder-3.15.91-1.fc22, gnome-system-monitor-3.15.91-1.fc22, gnome-user-docs-3.15.91-1.fc22, gobject-introspection-1.43.91-1.fc22, gtk3-3.15.10-1.fc22, gtksourceview3-3.15.91-1.fc22, iagno-3.15.91-1.fc22, libsigc++20-2.4.1-1.fc22, libxml++-2.38.0-1.fc22, mutter-3.15.91-1.fc22, polari-3.15.91-1.fc22, simple-scan-3.15.91-1.fc22, swell-foop-3.15.91-1.fc22, vino-3.15.91-1.fc22, webkitgtk4-2.7.91-2.fc22, gtkmm30-3.15.10-1.fc22, gnome-software-3.15.91-1.fc22, gnome-sudoku-3.15.91-1.fc22, gnome-taquin-3.15.91.1-1.fc22, gnome-weather-3.15.91-1.fc22, gtk2-2.24.27-1.fc22, hitori-3.14.3-1.fc22, libgweather-3.15.91-1.fc22, libsoup-2.49.91.1-1.fc22, lightsoff-3.15.91-1.fc22, orca-3.15.91-1.fc22, pygobject3-3.15.91-1.fc22, sound-juicer-3.15.91-1.fc22, totem-3.15.91-1.fc22, vinagre-3.15.91-1.fc22, webkitgtk3-2.4.8-4.fc22, yelp-3.15.91-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing atk-2.15.91-1.fc22 clutter-1.21.6-1.fc22 dconf-0.23.1-1.fc22 devhelp-3.15.91-1.fc22 epiphany-3.15.90-4.fc22 evolution-data-server-3.15.91-1.fc22 evolution-mapi-3.15.91-1.fc22 appstream-data-22-5.fc22 bijiben-3.15.91-1.fc22 control-center-3.15.91-1.fc22 dconf-editor-3.15.91-3.fc22 evolution-3.15.91-1.fc22 evolution-ews-3.15.91-1.fc22 file-roller-3.15.91-1.fc22 gedit-3.15.91-1.fc22 glib2-2.43.91-1.fc22 gnome-backgrounds-3.15.91-1.fc22 gnome-calculator-3.15.91-1.fc22 gnome-chess-3.15.91-1.fc22 gnome-contacts-3.15.91-1.fc22 gnome-dictionary-3.15.91-1.fc22 gnome-logs-3.15.91-1.fc22 gnome-mines-3.15.91-1.fc22 gnome-music-3.15.91-1.fc22 gnome-online-accounts-3.15.91-1.fc22 gnome-power-manager-3.15.91-1.fc22 gnome-settings-daemon-3.15.91-1.fc22 gnome-shell-extension-background-logo-3.15.91-1.fc22 glibmm24-2.43.91-1.fc22 empathy-3.12.7-3.fc22 tracker-1.3.5-1.fc22 gdk-pixbuf2-2.31.3-1.fc22 gnome-documents-3.15.91-1.fc22 gnote-3.15.1-1.fc22 gnome-session-3.15.90-2.fc22 five-or-more-3.15.91-1.fc22 glib-networking-2.43.91-1.fc22 gnome-boxes-3.15.91-1.fc22 gnome-calendar-3.15.91-1.fc22 gnome-color-manager-3.15.91-1.fc22 gnome-desktop3-3.15.91-1.fc22 gnome-initial-setup-3.15.91.1-1.fc22 gnome-maps-3.15.91-1.fc22 gnome-multi-writer-3.15.91-1.fc22 gnome-nibbles-3.15.91.1-1.fc22 gnome-packagekit-3.15.91-1.fc22 gnome-robots-3.15.91-1.fc22 gnome-shell-3.15.91-1.fc22 gnome-shell-extensions-3.15.91-2.fc22 gnome-sound-recorder-3.15.91-1.fc22 gnome-system-monitor-3.15.91-1.fc22 gnome-user-docs-3.15.91-1.fc22 gobject-introspection-1.43.91-1.fc22 gtk3-3.15.10-1.fc22 gtksourceview3-3.15.91-1.fc22 iagno-3.15.91-1.fc22 libsigc++20-2.4.1-1.fc22 libxml++-2.38.0-1.fc22 mutter-3.15.91-1.fc22 polari-3.15.91-1.fc22 simple-scan-3.15.91-1.fc22 swell-foop-3.15.91-1.fc22 vino-3.15.91-1.fc22 webkitgtk4-2.7.91-2.fc22 gtkmm30-3.15.10-1.fc22 gnome-software-3.15.91-1.fc22 gnome-sudoku-3.15.91-1.fc22 gnome-taquin-3.15.91.1-1.fc22 gnome-weather-3.15.91-1.fc22 gtk2-2.24.27-1.fc22 hitori-3.14.3-1.fc22 libgweather-3.15.91-1.fc22 libsoup-2.49.91.1-1.fc22 lightsoff-3.15.91-1.fc22 orca-3.15.91-1.fc22 pygobject3-3.15.91-1.fc22 sound-juicer-3.15.91-1.fc22 totem-3.15.91-1.fc22 vinagre-3.15.91-1.fc22 webkitgtk3-2.4.8-4.fc22 yelp-3.15.91-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3370/appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-3.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.91-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.10-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22,tracker-1.3.5-1.fc22,gdk-pixbuf2-2.31.3-1.fc22,gnome-documents-3.15.91-1.fc22,gnote-3.15.1-1.fc22,gnome-session-3.15.90-2.fc22
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2015-03-13 17:07:50 UTC
atk-2.15.91-1.fc22, clutter-1.21.6-1.fc22, dconf-0.23.1-1.fc22, devhelp-3.15.91-1.fc22, epiphany-3.15.90-4.fc22, evolution-data-server-3.15.91-1.fc22, evolution-mapi-3.15.91-1.fc22, appstream-data-22-5.fc22, bijiben-3.15.91-1.fc22, control-center-3.15.91-1.fc22, dconf-editor-3.15.91-3.fc22, evolution-3.15.91-1.fc22, evolution-ews-3.15.91-1.fc22, file-roller-3.15.91-1.fc22, gedit-3.15.91-1.fc22, glib2-2.43.91-1.fc22, gnome-backgrounds-3.15.91-1.fc22, gnome-calculator-3.15.91-1.fc22, gnome-chess-3.15.91-1.fc22, gnome-contacts-3.15.91-1.fc22, gnome-dictionary-3.15.91-1.fc22, gnome-logs-3.15.91-1.fc22, gnome-mines-3.15.91-1.fc22, gnome-music-3.15.91-1.fc22, gnome-online-accounts-3.15.91-1.fc22, gnome-power-manager-3.15.91-1.fc22, gnome-settings-daemon-3.15.91-1.fc22, gnome-shell-extension-background-logo-3.15.91-1.fc22, glibmm24-2.43.91-1.fc22, empathy-3.12.7-3.fc22, tracker-1.3.5-1.fc22, gdk-pixbuf2-2.31.3-1.fc22, gnome-documents-3.15.91-1.fc22, gnote-3.15.1-1.fc22, gnome-session-3.15.90-2.fc22, five-or-more-3.15.91-1.fc22, glib-networking-2.43.91-1.fc22, gnome-boxes-3.15.91-1.fc22, gnome-calendar-3.15.91-1.fc22, gnome-color-manager-3.15.91-1.fc22, gnome-desktop3-3.15.91-1.fc22, gnome-initial-setup-3.15.91.1-1.fc22, gnome-maps-3.15.91-1.fc22, gnome-multi-writer-3.15.91-1.fc22, gnome-nibbles-3.15.91.1-1.fc22, gnome-packagekit-3.15.91-1.fc22, gnome-robots-3.15.91-1.fc22, gnome-shell-3.15.91-1.fc22, gnome-shell-extensions-3.15.91-2.fc22, gnome-sound-recorder-3.15.91-1.fc22, gnome-system-monitor-3.15.91-1.fc22, gnome-user-docs-3.15.91-1.fc22, gobject-introspection-1.43.91-1.fc22, gtk3-3.15.10-1.fc22, gtksourceview3-3.15.91-1.fc22, iagno-3.15.91-1.fc22, libsigc++20-2.4.1-1.fc22, libxml++-2.38.0-1.fc22, mutter-3.15.91-1.fc22, polari-3.15.91-1.fc22, simple-scan-3.15.91-1.fc22, swell-foop-3.15.91-1.fc22, vino-3.15.91-1.fc22, webkitgtk4-2.7.91-2.fc22, gtkmm30-3.15.10-1.fc22, gnome-software-3.15.91-1.fc22, gnome-sudoku-3.15.91-1.fc22, gnome-taquin-3.15.91.1-1.fc22, gnome-weather-3.15.91-1.fc22, gtk2-2.24.27-1.fc22, hitori-3.14.3-1.fc22, libgweather-3.15.91-1.fc22, libsoup-2.49.91.1-1.fc22, lightsoff-3.15.91-1.fc22, orca-3.15.91-1.fc22, pygobject3-3.15.91-1.fc22, sound-juicer-3.15.91-1.fc22, totem-3.15.91-1.fc22, vinagre-3.15.91-1.fc22, webkitgtk3-2.4.8-4.fc22, yelp-3.15.91-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.